<STYLE TYPE="text/css">
<!--
H1, H2, H3, LI { font-family: Helvetica, Arial, sans-serif; font-weight:bold}
P, BODY  { font-family: Palatino, Georgia, serif; }

A
	{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold; 
	text-decoration: none ! important; 
	border-style: none
	}

.head {font-family: Helvetica, Arial, sans-serif; font-weight: bold; text-align: center}
.body { font-family: Palatino, Georgia, serif; }
.comment { color = "00CC00" }
.small {
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 10; 
	}

.orange				{ color : 660000; background-color : FFCC66; }
.orange .dark		{ background-color : FF6600;}
.orange .mid		{ background-color : FF9933;}
.orange .high		{ background-color : FFCC33;}
.orange A:link		{ color : FF6600 }
.orange A:visited	{ color : 660000 }

.mango				{ color : 993300; background-color : FFFFCC; }
.mango .dark		{ background-color : FF9900;}
.mango .mid			{ background-color : FFCC00;}
.mango .high		{ background-color : FFFF33;}
.mango A:link		{ color : 996600 }
.mango A:visited	{ color : 663300 }

.guava				{ color : 003300; background-color : FFFFCC; }
.guava .dark		{ background-color : 00CC33;}
.guava .mid			{ background-color : CCFF33;}
.guava .high		{ background-color : 66FF00;}
.guava A:link		{ color : 009900 }
.guava A:visited 	{ color : 006600 }

.grape 				{ color : 003366; background-color : CCFFFF }
.grape .dark		{ background-color : 0066FF;}
.grape .mid			{ background-color : 0099FF;}
.grape .high		{ background-color : 00CCFF;}
.grape A:link		{ color : 0066FF }
.grape A:visited 	{ color : 0033CC }

.violet				{ color : 660066; background-color : CCCCFF; }
.violet .dark		{ background-color : 9933FF;}
.violet .mid		{ background-color : CC99FF;}
.violet .high		{ background-color : CC66FF;}
.violet A:link		{ color : 990099 }
.violet A:visited 	{ color : 330033 }

.rose				{ color : 660033; background-color : FFCCFF; }
.rose .dark			{ background-color : CC33CC;}
.rose .mid			{ background-color : FF99FF;}
.rose .high			{ background-color : FF66FF;}
.rose A:link		{ color : CC0066 }
.rose A:visited 	{ color : 330033 }

.nav 				{ color: black; background-color : 0066FF }
.nav .dark			{ background-color : 0066FF;}
.nav .mid			{ background-color : 0099FF;}
.nav .high			{ background-color : 00CCFF;}
.nav A:link		{ color : black }
.nav A:visited 	{ color : black }

}

-->
</STYLE>
